## gst-plugins-dvswitch 0.1.1

=== debian/changelog ===
gst-plugins-dvswitch (0.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Ported to gstreamer 1.0 (Closes: #785835)
    - Rename source package to upstream's name, which doesn't include a
      gstreamer version.
    - Update and correct license. Upstream's license is LGPL 2.1, not GPL 2.
  * New maintainer (Closes: #798130)
  * Update watch file for GitHub UI changes.
  * Port to dh:
    - Bump compat level to 9 for multiarch.
  * Drop la file, from binary package. It's an unnecessary result of building
    a shared library with libtool.
  * Use the substvars provided by dh_gstscancodecs.
  * Add Vcs tags.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Explicitly Build-Depend on libgstreamer1.0-dev, providing
    dh_gstscancodecs.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 07 Nov 2015 15:56:10 +0000

gstreamer0.10-dvswitch (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #673105)

 -- James Bromberger <jeb@debian.org>  Thu, 17 May 2012 20:50:00 +0800
